package com.yihu.hos.system.model;

/**
 * SystemRole entity. @author MyEclipse Persistence Tools
 */

public class SystemRole implements java.io.Serializable {

	// Fields

	private String id;
	private String name;
	private String remark;
	private String orgId;
	private String valid;

	// Constructors

	/** default constructor */
	public SystemRole() {
	}

	/** minimal constructor */
	public SystemRole(String name) {
		this.name = name;
	}

	/** full constructor */
	public SystemRole(String name, String remark, String orgId, String valid) {
		this.name = name;
		this.remark = remark;
		this.orgId = orgId;
		this.valid = valid;
	}

	// Property accessors

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return this.name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getRemark() {
		return this.remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getOrgId() {
		return this.orgId;
	}

	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}

	public String getValid() {
		return this.valid;
	}

	public void setValid(String valid) {
		this.valid = valid;
	}

}